summaryrefslogtreecommitdiffstats
path: root/meta-yocto
diff options
context:
space:
mode:
authorBruce Ashfield <bruce.ashfield@windriver.com>2015-11-26 09:18:18 -0500
committerRichard Purdie <richard.purdie@linuxfoundation.org>2016-01-07 13:52:21 +0000
commit220ef3269f4413ace3d5833813a1f4798b1202f4 (patch)
tree42d5a00ac4b41c622eb2b45ec0dba4daac1ef61c /meta-yocto
parentb82e228d394e437c9a462dda63305f6a765deafc (diff)
downloadpoky-220ef3269f4413ace3d5833813a1f4798b1202f4.tar.gz
poky-220ef3269f4413ace3d5833813a1f4798b1202f4.tar.bz2
poky-220ef3269f4413ace3d5833813a1f4798b1202f4.zip
poky-lsb/poky-tiny: update preferred kernel to 4.1
The 3.14 LTSI kernel has been removed, so we bump the preferred kernel version to 4.1. (From meta-yocto rev: 63c1e527fbc82987617a4ca050d4ca82e2ef0f55) Signed-off-by: Bruce Ashfield <bruce.ashfield@windriver.com> Signed-off-by: Ross Burton <ross.burton@intel.com> Signed-off-by: Richard Purdie <richard.purdie@linuxfoundation.org>
Diffstat (limited to 'meta-yocto')
-rw-r--r--meta-yocto/conf/distro/poky-lsb.conf2
-rw-r--r--meta-yocto/conf/distro/poky-tiny.conf2
2 files changed, 2 insertions, 2 deletions
diff --git a/meta-yocto/conf/distro/poky-lsb.conf b/meta-yocto/conf/distro/poky-lsb.conf
index 6f2be808e4..e7d6995a73 100644
--- a/meta-yocto/conf/distro/poky-lsb.conf
+++ b/meta-yocto/conf/distro/poky-lsb.conf
@@ -12,4 +12,4 @@ PREFERRED_PROVIDER_virtual/libx11 = "libx11"
KERNEL_FEATURES_append_pn-linux-yocto = " features/nfsd/nfsd-enable.scc"
# Use the LTSI Kernel for LSB Testing
-PREFERRED_VERSION_linux-yocto_linuxstdbase ?= "3.14%"
+PREFERRED_VERSION_linux-yocto_linuxstdbase ?= "4.1%"
diff --git a/meta-yocto/conf/distro/poky-tiny.conf b/meta-yocto/conf/distro/poky-tiny.conf
index b0227dedf6..fbcbf1ae71 100644
--- a/meta-yocto/conf/distro/poky-tiny.conf
+++ b/meta-yocto/conf/distro/poky-tiny.conf
@@ -37,7 +37,7 @@ DISTRO = "poky-tiny"
# Distro config is evaluated after the machine config, so we have to explicitly
# set the kernel provider to override a machine config.
PREFERRED_PROVIDER_virtual/kernel = "linux-yocto-tiny"
-PREFERRED_VERSION_linux-yocto-tiny ?= "3.19%"
+PREFERRED_VERSION_linux-yocto-tiny ?= "4.1%"
# We can use packagegroup-core-boot, but in the future we may need a new packagegroup-core-tiny
#POKY_DEFAULT_EXTRA_RDEPENDS += "packagegroup-core-boot"